import { ComponentFixture, TestBed } from '@angular/core/testing';
import { ManageFamilyPage } from './manage-family.page';

describe('ManageFamilyPage', () => {
  let component: ManageFamilyPage;
  let fixture: ComponentFixture<ManageFamilyPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(ManageFamilyPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
